

## Transformative Agreements data set

Open APC set up a dedicated collection of data sets comprising articles published under transformative agreements / offsetting deals such as the Springer Compact pilot agreements (Before June 2019 this collection was known as the [offsetting data set](https://github.com/OpenAPC/openapc-de/tree/master/data/offsetting)).

Unlike in the main data set, there is usually no price information included due to the fact that those type of agreements still operate with lump sums and reading fees. This would therefore lead to a biased picture in terms of individual spending per article, at least before the termination of an agreement and when the actual amount of articles published cannot yet be determined.

However, the collection is relevant in view of the discussion on differentiated article prices. Moreover, it provides insights about the allocation of publications over a publisher's journal portfolio which allows predictions on the popularity of journals among researchers.

In order to better identify open access article shares in otherwise subscription journals, universities and research institutions would greatly appreciate any publishers' efforts to comprehensively include open access license information in the CrossRef meta data scheme. As this information is not yet available, the Open APC aggregations of hybrid and offsetting articles may at least provide some insights in this regard. 

Universities and research institutions globally are invited to contribute their APC expenditure data to our initiative in order to build up a comprehensive data set that allows for extensive analyses and fosters transparency on the evolving APC market.        

## Overview

This dataset contains information on 121,459 articles, published at 398 institutions under 126 different transformative agreements. The data can also be inspected as a [treemap visualisation](https://treemaps.intact-project.org/apcdata/transformative-agreements/).

### Breakdown by agreement



|Agreement                                        | Articles|
|:------------------------------------------------|--------:|
|Springer Compact                                 |    35725|
|DEAL Springer Nature Germany                     |    11159|
|Swiss Consortium Elsevier agreement              |    10993|
|DEAL Wiley Germany                               |    10392|
|French EDP Sciences agreement                    |     4998|
|Swiss Consortium Springer Compact agreement      |     4992|
|FinELib Elsevier agreement                       |     4939|
|Swiss Consortium Wiley agreement                 |     3142|
|FinELib Springer Compact agreement               |     2656|
|FinELib Wiley agreement                          |     2656|
|IReL Wiley Agreement                             |     2232|
|CSIC-Elsevier                                    |     1880|
|FinELib Taylor & Francis agreement               |     1637|
|IReL Springer Agreement                          |     1424|
|IReL T&F Agreement                               |     1310|
|Swiss Consortium T&F agreement                   |     1148|
|FinELib IEEE agreement                           |      933|
|FinELib SAGE agreement                           |      879|
|FWF Transformative Agreement Wiley-Blackwell     |      869|
|CSIC-Wiley                                       |      806|
|Swiss Consortium SAGE agreement                  |      799|
|IReL Sage Agreement                              |      722|
|IReL IEEE Agreement                              |      600|
|FinELib ACS agreement                            |      565|
|University of Milan - Springer                   |      564|
|FinELib OUP agreement                            |      559|
|FWF Transformative Agreement Springer Nature     |      556|
|IReL OUP Agreement                               |      513|
|Swiss Consortium CUP agreement                   |      503|
|FWF Transformative Agreement Elsevier            |      498|
|Swiss Consortium RSC agreement                   |      497|
|Austrian Consortium Wiley agreement              |      474|
|CSIC-Royal Society of Chemistry                  |      456|
|FWF Transformative Agreement ACS                 |      444|
|FinELib Emerald agreement                        |      435|
|IReL CUP Agreement                               |      433|
|IReL ACS Agreement                               |      427|
|CSIC-ACS                                         |      359|
|CSIC-Springer Nature                             |      357|
|Austrian Consortium T&F agreement                |      353|
|Swiss Consortium IOP agreement                   |      332|
|University of Milan - Wiley                      |      310|
|FWF Transformative Agreement T&F                 |      306|
|Swiss Consortium OUP Journals Agreement          |      280|
|CSIC-Oxford University Press                     |      276|
|University of Milan - Elsevier                   |      276|
|MPG RSC agreement                                |      246|
|IReL PLOS Agreement                              |      244|
|FinELib RSC agreement                            |      231|
|IReL Emerald Agreement                           |      203|
|QNL Elsevier Agreement                           |      194|
|Swiss Consortium AIP agreement                   |      191|
|Swiss Consortium Ovid LWW agreement              |      190|
|Austrian Consortium RSC agreement                |      179|
|Swiss Consortium Karger agreement                |      174|
|FWF Transformative Agreement IOP                 |      172|
|IReL RSC Agreement                               |      157|
|Swiss Consortium ACS agreement                   |      138|
|FinELib Wolters Kluwer Lippincott agreement      |      127|
|CSIC-Taylor & Francis                            |      109|
|QNL Springer Nature Agreement                    |      103|
|Swiss Consortium IEEE agreement                  |      100|
|TIB RSC Journals R&P - TU Berlin                 |       95|
|IReL IOP Agreement                               |       92|
|QNL Wiley Agreement                              |       92|
|IReL RIA Agreement                               |       87|
|QNL T&F Agreement                                |       85|
|EISZ agreement Springer Nature                   |       79|
|IReL AIP Agreement                               |       79|
|Swiss Consortium Nature Transformative agreement |       78|
|EISZ agreement Elsevier                          |       64|
|IReL RS Agreement                                |       62|
|University of Milan - ACS                        |       58|
|CSIC-Cambridge University Press                  |       57|
|IReL BMJ Agreement                               |       57|
|FWF Transformative Agreement RSC                 |       55|
|EISZ agreement Akadémiai Kiadó                   |       54|
|University of Milan - Cambridge University Press |       50|
|IReL Microbiology Society Agreement              |       47|
|IReL Optica Agreement                            |       47|
|MPG Taylor & Francis agreement                   |       46|
|Austrian Consortium IOP agreement                |       45|
|Crui-CARE ACS Agreement                          |       38|
|Crui-CARE Springer Agreement                     |       35|
|EISZ agreement Wiley                             |       35|
|IReL ACM Agreement                               |       35|
|FinELib ACM agreement                            |       34|
|University of Milan - De Gruyter                 |       34|
|FinELib Nature Research agreement                |       33|
|MPG IOP agreement                                |       32|
|QNL IEEE Agreement                               |       31|
|University of Milan - Royal Society of Chemistry |       31|
|CSIC-AIP                                         |       29|
|CSIC-Institute of Physics                        |       26|
|IReL APA Agreement                               |       26|
|CSIC-Royal Society                               |       25|
|Austrian Consortium Emerald agreement            |       23|
|IReL ECS Agreement                               |       20|
|FWF Transformative Agreement Sage                |       17|
|University of Milan - Lippincott                 |       17|
|Austrian Consortium Sage agreement               |       16|
|FWF Transformative Agreement IEEE                |       16|
|FinELib Elsevier Cell Press agreement            |       16|
|University of Milan - IEEE                       |       16|
|Crui-CARE Wiley Agreement                        |       15|
|CSIC-Microbiology Society                        |       13|
|University of Milan - IOP                        |       12|
|CSIC-Company of biologists                       |       11|
|IReL Cell Press Agreement                        |       10|
|Crui-CARE Elsevier Agreement                     |        8|
|CSIC-Brill                                       |        7|
|CSIC-Portland Press                              |        7|
|IReL Company of Biologists Agreement             |        7|
|Crui-CARE CUP Agreement                          |        6|
|IReL CSHL Agreement                              |        4|
|Crui-CARE AIP Agreement                          |        3|
|Crui-CARE De Gruyter Agreement                   |        3|
|QNL OVID Agreement                               |        3|
|Swiss Consortium ACM agreement                   |        3|
|CSIC-De Gruyter                                  |        2|
|Crui-CARE IOP Agreement                          |        2|
|EISZ agreement Cambridge University Press        |        2|
|QNL De Gruyter Agreement                         |        2|
|CSIC-Rockefeller University Press                |        1|
|EISZ agreement DeGruyter                         |        1|
|EISZ agreement Lippincott Williams and Wilkins   |        1|



### Breakdown by institution



|Institution                                                                                                                                        | Articles|
|:--------------------------------------------------------------------------------------------------------------------------------------------------|--------:|
|French institutions                                                                                                                                |     4998|
|Consejo Superior de Investigaciones Cientificas (CSIC)                                                                                             |     4421|
|University of Helsinki                                                                                                                             |     4225|
|ETH Zurich                                                                                                                                         |     4192|
|University of Zurich                                                                                                                               |     4044|
|FWF - Austrian Science Fund                                                                                                                        |     3469|
|TU Muenchen                                                                                                                                        |     2598|
|University of Bern                                                                                                                                 |     2348|
|University of Geneva                                                                                                                               |     2260|
|University College Dublin                                                                                                                          |     2098|
|University of Lausanne                                                                                                                             |     1952|
|University of Basel                                                                                                                                |     1864|
|Muenchen LMU                                                                                                                                       |     1801|
|Aalto University                                                                                                                                   |     1734|
|Tampere University                                                                                                                                 |     1702|
|École Polytechnique Fédérale de Lausanne                                                                                                           |     1688|
|University of Turku                                                                                                                                |     1606|
|Trinity College Dublin                                                                                                                             |     1561|
|University of Oulu                                                                                                                                 |     1550|
|KIT                                                                                                                                                |     1374|
|Milano U                                                                                                                                           |     1368|
|University College Cork                                                                                                                            |     1263|
|University of Eastern Finland                                                                                                                      |     1219|
|Charité - Universitätsmedizin Berlin                                                                                                               |     1213|
|Lund University                                                                                                                                    |     1177|
|Bonn U                                                                                                                                             |     1124|
|University of Jyväskylä                                                                                                                            |     1067|
|Karolinska Institutet                                                                                                                              |     1061|
|UCL                                                                                                                                                |     1022|
|University of Galway                                                                                                                               |      955|
|MPG                                                                                                                                                |      946|
|University of Cambridge                                                                                                                            |      912|
|University of Oxford                                                                                                                               |      883|
|Uppsala University                                                                                                                                 |      869|
|Tuebingen U                                                                                                                                        |      867|
|University of Limerick                                                                                                                             |      843|
|University of Gothenburg                                                                                                                           |      820|
|TU Berlin                                                                                                                                          |      792|
|Frankfurt U                                                                                                                                        |      777|
|Imperial College London                                                                                                                            |      771|
|Dublin City University                                                                                                                             |      728|
|Medical University of Vienna                                                                                                                       |      682|
|Empa - Swiss Federal Laboratories for Materials Science and Technology                                                                             |      653|
|King's College London                                                                                                                              |      652|
|Hannover U und TIB                                                                                                                                 |      603|
|KTH Royal Institute of Technology                                                                                                                  |      590|
|University of Manchester                                                                                                                           |      585|
|Hohenheim U                                                                                                                                        |      567|
|Stockholm University                                                                                                                               |      559|
|Lappeenranta-Lahti University of Technology LUT                                                                                                    |      553|
|RWTH Aachen                                                                                                                                        |      553|
|University of Vienna                                                                                                                               |      548|
|Bielefeld U                                                                                                                                        |      543|
|University of Amsterdam                                                                                                                            |      542|
|JGU Mainz                                                                                                                                          |      531|
|Utrecht University                                                                                                                                 |      527|
|Qatar National Library                                                                                                                             |      510|
|Wageningen University and Research Centre                                                                                                          |      506|
|DLR                                                                                                                                                |      505|
|University of Groningen                                                                                                                            |      501|
|University of Fribourg                                                                                                                             |      496|
|University of Edinburgh                                                                                                                            |      495|
|PSI - Paul Scherrer Institute                                                                                                                      |      489|
|Delft University of Technology                                                                                                                     |      484|
|HHU Düsseldorf                                                                                                                                     |      475|
|Umeå University                                                                                                                                    |      475|
|Åbo Akademi University                                                                                                                             |      470|
|Maynooth University                                                                                                                                |      466|
|Heidelberg U                                                                                                                                       |      463|
|Leiden University                                                                                                                                  |      461|
|Swedish University of Agricultural Sciences                                                                                                        |      461|
|Linköping University                                                                                                                               |      459|
|Chalmers University of Technology                                                                                                                  |      458|
|Erasmus MC                                                                                                                                         |      453|
|Academic Medical Center (AMC)                                                                                                                      |      447|
|TU Darmstadt                                                                                                                                       |      445|
|Royal College of Surgeons in Ireland                                                                                                               |      441|
|Erlangen Nuernberg U                                                                                                                               |      439|
|University of Innsbruck and Medical University of Innsbruck                                                                                        |      436|
|Greifswald U                                                                                                                                       |      431|
|University of Leeds                                                                                                                                |      428|
|VU University Amsterdam                                                                                                                            |      426|
|University of Southampton                                                                                                                          |      398|
|Radboud University Medical Center                                                                                                                  |      397|
|University of Sheffield                                                                                                                            |      387|
|Maastricht University                                                                                                                              |      382|
|University of Bristol                                                                                                                              |      378|
|University of Nottingham                                                                                                                           |      377|
|University Medical Center Utrecht                                                                                                                  |      375|
|VU University Medical Center (VUmc)                                                                                                                |      363|
|Goettingen U                                                                                                                                       |      362|
|TU Bergakademie Freiberg                                                                                                                           |      362|
|HU Berlin                                                                                                                                          |      360|
|Koeln U                                                                                                                                            |      359|
|University of Birmingham                                                                                                                           |      355|
|Kassel U                                                                                                                                           |      350|
|Cardiff University                                                                                                                                 |      339|
|University of Warwick                                                                                                                              |      332|
|University of Neuchatel                                                                                                                            |      324|
|Leiden University Medical Center (LUMC)                                                                                                            |      316|
|Radboud University                                                                                                                                 |      309|
|University of St.Gallen                                                                                                                            |      306|
|Eawag - Swiss Federal Institute of Aquatic Science and Technology                                                                                  |      304|
|VTT Technical Research Centre of Finland Ltd                                                                                                       |      298|
|University of Applied Sciences and Arts Western Switzerland                                                                                        |      297|
|University of Twente                                                                                                                               |      297|
|WSL - Swiss Federal Institute for Forest, Snow and Landscape Research                                                                              |      292|
|University of Liverpool                                                                                                                            |      289|
|ZHAW Zurich University of Applied Sciences                                                                                                         |      287|
|Duisburg-Essen U                                                                                                                                   |      285|
|University of Glasgow                                                                                                                              |      285|
|Eindhoven University of Technology                                                                                                                 |      283|
|Erasmus University                                                                                                                                 |      283|
|TU Wien                                                                                                                                            |      283|
|University of Vaasa                                                                                                                                |      280|
|University of Newcastle                                                                                                                            |      275|
|University Medical Center Groningen (UMCG)                                                                                                         |      270|
|Luleå University of Technology                                                                                                                     |      269|
|Natural Resources Institute Finland                                                                                                                |      269|
|University of Exeter                                                                                                                               |      262|
|Siegen U                                                                                                                                           |      258|
|Agroscope                                                                                                                                          |      256|
|TU Chemnitz                                                                                                                                        |      252|
|Medical University of Graz                                                                                                                         |      248|
|Giessen U                                                                                                                                          |      245|
|Technological University Dublin                                                                                                                    |      243|
|Università della Svizzera italiana                                                                                                                 |      239|
|University of Debrecen                                                                                                                             |      236|
|University of Graz                                                                                                                                 |      232|
|University of Reading                                                                                                                              |      226|
|University of Natural Resources and Life Sciences Vienna (BOKU)                                                                                    |      219|
|Queen's University Belfast                                                                                                                         |      217|
|Kiel U                                                                                                                                             |      214|
|Tilburg University                                                                                                                                 |      208|
|University of York                                                                                                                                 |      205|
|Regensburg U                                                                                                                                       |      204|
|Graz University of Technology                                                                                                                      |      202|
|Hamburg TUHH                                                                                                                                       |      200|
|Örebro University                                                                                                                                  |      200|
|University of Bath                                                                                                                                 |      199|
|Queen Mary, University of London                                                                                                                   |      192|
|Maastricht University Medical Center (UMC+)                                                                                                        |      189|
|FZJ - ZB                                                                                                                                           |      179|
|Marburg U                                                                                                                                          |      176|
|University of Durham                                                                                                                               |      175|
|University of Loughborough                                                                                                                         |      173|
|TU Braunschweig                                                                                                                                    |      171|
|University of St Andrews                                                                                                                           |      168|
|University of Sussex                                                                                                                               |      168|
|LSE                                                                                                                                                |      166|
|Dortmund TU                                                                                                                                        |      165|
|Graduate Institute of International and Development Studies                                                                                        |      164|
|University of East Anglia                                                                                                                          |      164|
|Bayreuth U                                                                                                                                         |      162|
|Mannheim U                                                                                                                                         |      162|
|Bern University of Applied Sciences                                                                                                                |      157|
|Johannes Kepler University Linz                                                                                                                    |      157|
|Lancaster University                                                                                                                               |      155|
|Nottingham Trent University                                                                                                                        |      154|
|Linnaeus University                                                                                                                                |      153|
|University of Applied Sciences and Arts Northwestern Switzerland                                                                                   |      153|
|University of Strathclyde                                                                                                                          |      151|
|University of Leicester                                                                                                                            |      146|
|University of Applied Sciences and Arts of Southern Switzerland                                                                                    |      144|
|Finnish Institute for Health and Welfare                                                                                                           |      143|
|Swansea University                                                                                                                                 |      142|
|University of Aberdeen                                                                                                                             |      142|
|Paracelsus Medical University                                                                                                                      |      132|
|Finnish Environment Institute                                                                                                                      |      130|
|Hanken School of Economics                                                                                                                         |      130|
|University of Kent                                                                                                                                 |      125|
|Brunel University                                                                                                                                  |      124|
|University of Innsbruck                                                                                                                            |      124|
|Montanuniversität Leoben                                                                                                                           |      122|
|University Hospital of Bern                                                                                                                        |      121|
|Salzburg U                                                                                                                                         |      119|
|Konstanz U                                                                                                                                         |      118|
|University of Dundee                                                                                                                               |      115|
|GFZ-Potsdam                                                                                                                                        |      112|
|Scuola Normale Superiore                                                                                                                           |      110|
|Northumbria University                                                                                                                             |      109|
|University of Surrey                                                                                                                               |      107|
|Augsburg U                                                                                                                                         |      103|
|Universität Luzern                                                                                                                                 |      103|
|Jönköping University                                                                                                                               |      102|
|Liverpool John Moores University                                                                                                                   |      102|
|Heriot-Watt University                                                                                                                             |       98|
|Malmö University                                                                                                                                   |       93|
|University of Lapland                                                                                                                              |       89|
|Vienna University of Economics and Business (WU)                                                                                                   |       88|
|Royal Holloway                                                                                                                                     |       87|
|City University London                                                                                                                             |       86|
|European Organization for Nuclear Research                                                                                                         |       84|
|Teagasc                                                                                                                                            |       83|
|Wuppertal U                                                                                                                                        |       83|
|Karlstad University                                                                                                                                |       82|
|Sheffield Hallam University                                                                                                                        |       82|
|TiHo Hannover                                                                                                                                      |       81|
|University West                                                                                                                                    |       80|
|Hochschule Luzern                                                                                                                                  |       78|
|University of Portsmouth                                                                                                                           |       78|
|Royal Botanic Gardens                                                                                                                              |       76|
|Cranfield University                                                                                                                               |       75|
|Mälardalen University                                                                                                                              |       74|
|Bangor University                                                                                                                                  |       72|
|Bochum U                                                                                                                                           |       72|
|University of Hull                                                                                                                                 |       72|
|University of Ulster                                                                                                                               |       72|
|Bournemouth University                                                                                                                             |       71|
|Mid Sweden University                                                                                                                              |       67|
|University of Stirling                                                                                                                             |       66|
|Manchester Metropolitan University                                                                                                                 |       64|
|The Open University                                                                                                                                |       60|
|University of Huddersfield                                                                                                                         |       60|
|University of Veterinary Medicine Vienna                                                                                                           |       59|
|Aston University                                                                                                                                   |       58|
|University of Lincoln                                                                                                                              |       57|
|University of the West of England                                                                                                                  |       56|
|Keele University                                                                                                                                   |       54|
|University of Klagenfurt                                                                                                                           |       54|
|Forschungsinstitut für biologischen Landbau FiBL                                                                                                   |       53|
|Mary Immaculate College                                                                                                                            |       53|
|BTH Blekinge Institute of Technology                                                                                                               |       52|
|RISE Research Institutes of Sweden                                                                                                                 |       51|
|St George's, University of London                                                                                                                  |       48|
|Fraunhofer-Gesellschaft Publishing Fund                                                                                                            |       46|
|University of Gävle                                                                                                                                |       45|
|Finnish Institute of Occupational Health                                                                                                           |       44|
|Natural History Museum                                                                                                                             |       44|
|Södertörns University                                                                                                                              |       44|
|Geological Survey of Finland                                                                                                                       |       43|
|Leeds Beckett University                                                                                                                           |       43|
|University of Salford                                                                                                                              |       40|
|Edge Hill University                                                                                                                               |       39|
|University of Bradford                                                                                                                             |       39|
|University of Greenwich                                                                                                                            |       39|
|Aberystwyth University                                                                                                                             |       38|
|International Institute for Applied Systems Analysis (IIASA)                                                                                       |       38|
|Swedish Museum of Natural History                                                                                                                  |       38|
|HZDR                                                                                                                                               |       36|
|Leibniz-IGB                                                                                                                                        |       36|
|Robert Gordon University                                                                                                                           |       36|
|Netherlands Institute of Ecology                                                                                                                   |       35|
|Kingston University                                                                                                                                |       34|
|University of Borås                                                                                                                                |       34|
|HAW Hamburg                                                                                                                                        |       33|
|University of Central Lancashire                                                                                                                   |       32|
|IST Austria                                                                                                                                        |       31|
|University of West of Scotland                                                                                                                     |       31|
|Atlantic Technological University                                                                                                                  |       30|
|University of Skövde                                                                                                                               |       30|
|Goldsmiths                                                                                                                                         |       29|
|University of Applied Sciences Upper Austria                                                                                                       |       29|
|University of Derby                                                                                                                                |       29|
|Halmstad University                                                                                                                                |       28|
|Munster Technological University                                                                                                                   |       28|
|OST University of Applied Science of Eastern Switzerland                                                                                           |       28|
|University of Liechtenstein                                                                                                                        |       28|
|Kristianstad University                                                                                                                            |       27|
|Open University of The Netherlands                                                                                                                 |       27|
|Aachen FH                                                                                                                                          |       26|
|Finnish Meteorological Institute                                                                                                                   |       26|
|HS Bielefeld                                                                                                                                       |       26|
|Swiss Ornithological Institute                                                                                                                     |       26|
|HafenCity Universität Hamburg                                                                                                                      |       25|
|University of Westminster                                                                                                                          |       25|
|DESY                                                                                                                                               |       24|
|Glasgow Caledonian University                                                                                                                      |       24|
|Medical University of Innsbruck                                                                                                                    |       24|
|Dalarna University                                                                                                                                 |       22|
|Fachhochschule Südwestfalen                                                                                                                        |       21|
|Pädagogische Hochschule Zürich                                                                                                                     |       21|
|London South Bank University                                                                                                                       |       20|
|Stockholm School of Economics                                                                                                                      |       20|
|Cardiff Metropolitan University                                                                                                                    |       19|
|South East Technological University                                                                                                                |       19|
|Westerdijk Fungal Biodiversity Center (CBS)                                                                                                        |       19|
|Pädagogische Hochschule Bern                                                                                                                       |       18|
|Rostock U                                                                                                                                          |       18|
|Swedish Defence Research Agency                                                                                                                    |       18|
|Swedish National Road and Transport Research Institute (VTI)                                                                                       |       18|
|University of Bedfordshire                                                                                                                         |       18|
|Edinburgh Napier University                                                                                                                        |       17|
|National Land Survey of Finland                                                                                                                    |       17|
|Danube University Krems University for Continuing Education                                                                                        |       16|
|GESIS                                                                                                                                              |       16|
|Hochschule Hannover                                                                                                                                |       15|
|Leibniz-IZW                                                                                                                                        |       15|
|Leibniz-IPK                                                                                                                                        |       14|
|Swiss Federal University for Vocational Education and Training                                                                                     |       14|
|Birmingham City University                                                                                                                         |       13|
|GSI                                                                                                                                                |       13|
|Hochschule Bonn-Rhein-Sieg                                                                                                                         |       13|
|St.Gallen University of Teacher Education                                                                                                          |       13|
|TU Clausthal                                                                                                                                       |       13|
|Dundalk Institute of Technology                                                                                                                    |       12|
|Häme University of Applied Sciences                                                                                                                |       12|
|Leibniz-BIPS                                                                                                                                       |       12|
|Leibniz-ZMT                                                                                                                                        |       12|
|Technological University of the Shannon: Midlands Midwest                                                                                          |       12|
|Turku University of Applied Sciences                                                                                                               |       12|
|FH Salzburg - University of Applied Sciences                                                                                                       |       11|
|Haute École Pédagogique du Canton de Vaud                                                                                                          |       11|
|MDC                                                                                                                                                |       11|
|Scotland's Rural College                                                                                                                           |       11|
|Swedish School of Sport and Health Sciences                                                                                                        |       11|
|University of Chester                                                                                                                              |       11|
|University of the Highlands and Islands                                                                                                            |       11|
|HAWK Hildesheim/Holzminden/Göttingen                                                                                                               |       10|
|Hertie School                                                                                                                                      |       10|
|Haaga-Helia University of Applied Sciences                                                                                                         |        9|
|Social Insurance Institution of Finland                                                                                                            |        9|
|TH Köln                                                                                                                                            |        9|
|Arcada University of Applied Sciences                                                                                                              |        8|
|South-Eastern Finland University of Applied Sciences (Xamk)                                                                                        |        8|
|University of Abertay Dundee                                                                                                                       |        8|
|University of Applied Sciences of the Grisons                                                                                                      |        8|
|University of Northampton                                                                                                                          |        8|
|University of Wales Trinity St David                                                                                                               |        8|
|Academisch Centrum Tandheelkunde Amsterdam (ACTA)                                                                                                  |        7|
|Anglia Ruskin University                                                                                                                           |        7|
|FH St. Pölten - University of Applied Sciences                                                                                                     |        7|
|HTWG Konstanz                                                                                                                                      |        7|
|Institute for Advanced Studies Vienna                                                                                                              |        7|
|Laurea University of Applied Sciences                                                                                                              |        7|
|Metropolia University of Applied Sciences                                                                                                          |        7|
|Pädagogische Hochschule Luzern                                                                                                                     |        7|
|Queen Margaret University                                                                                                                          |        7|
|VATT Institute for Economic Research                                                                                                               |        7|
|HS Düsseldorf                                                                                                                                      |        6|
|Netherlands Institute for Neuroscience                                                                                                             |        6|
|Netherlands Interdisciplinary Demographic Institute (NIDI)                                                                                         |        6|
|Osnabrück U                                                                                                                                        |        6|
|TH Brandenburg                                                                                                                                     |        6|
|TH Wildau                                                                                                                                          |        6|
|Trier U                                                                                                                                            |        6|
|University of Roehampton                                                                                                                           |        6|
|Finnish Food Authority                                                                                                                             |        5|
|Paul-Drude-Institut für Festkörperelektronik                                                                                                       |        5|
|SWP - German Institute for International and Security Affairs                                                                                      |        5|
|University of Worcester                                                                                                                            |        5|
|Zurich University of the Arts                                                                                                                      |        5|
|Medicines for Malaria Venture                                                                                                                      |        4|
|Research Institute of Molecular Pathology - IMP                                                                                                    |        4|
|University Psychiatric Services Bern                                                                                                               |        4|
|University of Applied Sciences in Business Administration Zurich                                                                                   |        4|
|University of Teacher Education Zug                                                                                                                |        4|
|Carinthia University of Applied Sciences (CUAS)                                                                                                    |        3|
|FH Campus Wien - University of Applied Sciences                                                                                                    |        3|
|FH Vorarlberg - University of Applied Sciences                                                                                                     |        3|
|Institut für Arbeitsmarkt- und Berufsforschung                                                                                                     |        3|
|Institute of Art, Design + Technology                                                                                                              |        3|
|Medical Products Agency                                                                                                                            |        3|
|Novia University of Applied Sciences                                                                                                               |        3|
|Potsdam FH                                                                                                                                         |        3|
|Public Health Agency of Sweden                                                                                                                     |        3|
|Pädagogische Hochschule Thurgau                                                                                                                    |        3|
|Research Institute of Molecular Pathology (IMP) / IMBA - Institute of Molecular Biotechnology / Gregor Mendel Institute of Molecular Plant Biology |        3|
|Tampere University of Applied Sciences                                                                                                             |        3|
|University of Teacher Education in Special Needs                                                                                                   |        3|
|FH Joanneum - University of Applied Sciences                                                                                                       |        2|
|Haute Ecole Pédagogique du Valais                                                                                                                  |        2|
|Haute École Pédagogique Fribourg                                                                                                                   |        2|
|Hubrecht Institute for Developmental Biology and Stem Cell Research                                                                                |        2|
|IRS                                                                                                                                                |        2|
|Institute Mittag-Leffler                                                                                                                           |        2|
|JAMK University of Applied Sciences                                                                                                                |        2|
|Kalaidos University of Applied Sciences                                                                                                            |        2|
|LAB University of Applied Sciences                                                                                                                 |        2|
|Marie Cederschiöld University                                                                                                                      |        2|
|Meertens Institute                                                                                                                                 |        2|
|Modul University Vienna (MUVIENNA)                                                                                                                 |        2|
|Pädagogische Hochschule Graubünden                                                                                                                 |        2|
|Rathenau Institute                                                                                                                                 |        2|
|Schwyz University of Teacher Education                                                                                                             |        2|
|Seinäjoki University of Applied Sciences                                                                                                           |        2|
|Sophiahemmet University College                                                                                                                    |        2|
|University Campus Suffolk                                                                                                                          |        2|
|VAMK University of Applied Sciences                                                                                                                |        2|
|AC2T Research GmbH                                                                                                                                 |        1|
|European Chemicals Agency                                                                                                                          |        1|
|FH Kufstein Tirol - University of Applied Sciences                                                                                                 |        1|
|FHWien der WKW (FHW)                                                                                                                               |        1|
|Ferdinand Porsche FernFH                                                                                                                           |        1|
|Finnish Defence Research Agency                                                                                                                    |        1|
|Finnish Government                                                                                                                                 |        1|
|Haute École Pédagogique BEJUNE                                                                                                                     |        1|
|IPN - Leibniz Kiel                                                                                                                                 |        1|
|International Institute of Social History (IISH)                                                                                                   |        1|
|Lapin ammattikorkeakoulu (fi)                                                                                                                      |        1|
|Netherlands Institute for Advanced Study in the Humanities and Social Sciences (NIAS)                                                              |        1|
|Oulu University of Applied Sciences                                                                                                                |        1|
|Royal Netherlands Academy of Arts and Sciences Bureau (KNAW Bureau)                                                                                |        1|
|The National Defence University                                                                                                                    |        1|
|The Swedish Environmental Protection Agency                                                                                                        |        1|
|University of Applied Sciences Burgenland                                                                                                          |        1|
|University of Applied Sciences Savonia                                                                                                             |        1|
|University of Applied Sciences Wiener Neustadt for Business and Engineering                                                                        |        1|



