#!/usr/bin/env python3
# -*- coding: UTF-8 -*-

PUBLISHER_MAPPINGS = {
    # Journals
    "The Optical Society": "Optical Society of America (OSA)",
    "Impact Journals": "Impact Journals LLC",
    "American Society for Biochemistry &amp; Molecular Biology (ASBMB)": "American Society for Biochemistry & Molecular Biology (ASBMB)",
    "Institute of Electrical and Electronics Engineers (IEEE)": "Institute of Electrical & Electronics Engineers (IEEE)",
    "Cold Spring Harbor Laboratory": "Cold Spring Harbor Laboratory Press",
    "Institute of Electrical &amp; Electronics Engineers (IEEE)": "Institute of Electrical & Electronics Engineers (IEEE)",
    "Hindawi Limited": "Hindawi Publishing Corporation",
    "Oxford University Press": "Oxford University Press (OUP)",
    "Wiley": "Wiley-Blackwell",
    "Bioscientifica": "BioScientifica",
    "Springer Nature America, Inc": "Springer Nature",
    "Springer Science and Business Media LLC": "Springer Nature",
    "Springer Fachmedien Wiesbaden GmbH": "Springer Nature",
    "F1000 ( Faculty of 1000 Ltd)": "F1000 Research, Ltd.",
    "F1000 Research Ltd": "F1000 Research, Ltd.",
    "Scientific and Academic Publishing": "Scientific & Academic Publishing",
    "Science and Education Publishing Co., Ltd.": "Science and Education Publishing",
    "Horizon Research Publishing Co., Ltd.": "Horizon Research Publishing",
    "Osterreichische Akademie der Wissenschaften": "Österreichische Akademie der Wissenschaften",
    "Element d.o.o.": "Ele-Math",
    "Element": "Ele-Math",
    "Institute of Physiology of the Czech Academy of Sciences": "Academia Scientiarum Bohemoslovaca",
    "Future Science Ltd": "Future Science, LTD",
    "Edinburgh University Global Health Society": "International Global Health Society",
    "Scientific Research Publishing, Inc,": "Scientific Research Publishing, Inc.",
    "CMA Joule Inc.": "Joule Inc.",
    "Academic Conferences and Publishing International Limited": "Academic Conferences International Ltd",
    "Modestum Publishing Ltd": "Modestum Limited",
    "Verlag irena regener": "Berlin Regener Publishing House",
    # books
    "DE GRUYTER": "De Gruyter",
    "DE GRUYTER SAUR": "De Gruyter",
    "De Gruyter Oldenbourg": "De Gruyter",
    "De Gruyter Mouton": "De Gruyter",
    "De Gruyter Saur": "De Gruyter",
    "WALTER DE GRUYTER": "De Gruyter",
    "Verlag Walter de Gruyter GmbH": "De Gruyter",
    "Walter de Gruyter – K. G. Saur": "De Gruyter",
    "BRILL": "Brill",
    "Brill | Nijhoff": "Brill",
    "Peter Lang UK": "Peter Lang",
    "Peter Lang D": "Peter Lang",
    "PETER LANG LTD International Academic Publishers": "Peter Lang",
    "Intellect Books": "Intellect",
    "Intellect Ltd": "Intellect",
    "Bloomsbury Academic": "Bloomsbury Publishing",
    "Bloomsbury Publishing Plc": "Bloomsbury Publishing",
    "T&T Clark": "Bloomsbury Publishing",
    "Bloomsbury T & T Clark": "Bloomsbury Publishing",
    "Bloomsbury T&T Clark": "Bloomsbury Publishing",
    "Bloomsbury Visual Arts": "Bloomsbury Publishing",
    "Bloomsbury Publishing Inc": "Bloomsbury Publishing",
    "Continuum International Publishing Group": "Bloomsbury Publishing",
    "University of Hawai'i / Hawai‘i Press": "University of Hawaii Press",
    "University of Hawai'i Press": "University of Hawaii Press",
    "Tectum – ein Verlag in der Nomos Verlagsgesellschaft": "Tectum Wissenschaftsverlag",
    "Amsterdam university Press": "Amsterdam University Press",
    "NUS Press Pte Ltd": "NUS Press",
    "The Ohio State University Press": "Ohio State University Press",
    "University of Ottawa Press / Les Presses de l’Université d’Ottawa": "University of Ottawa Press",
    "Verlag der österreichischen Akademie der Wissenschaften": "Verlag der Österreichischen Akademie der Wissenschaften",
    "VERLAG DER ÖSTERREICHISCHEN AKADEMIE DER WISSENSCHAFTEN (ÖAW)": "Verlag der Österreichischen Akademie der Wissenschaften",
    "Policy Press": "The Policy Press",
    "transcript-Verlag": "transcript Verlag",
    "Transcript Verlag": "transcript Verlag",
    "Böhlau Verlag": "Böhlau",
    "BÖHLAU VERLAG": "Böhlau",
    "Hollitzer Verlag": "Hollitzer",
    "Verlag Holzhausen GmbH": "Holzhausen",
    "Verlag Holzhausen": "Holzhausen",
    "VERLAG TURIA UND KANT ": "Turia und Kant",
    "WAXMANN VERLAG": "Waxmann Verlag",
    "Waxmann Verlag GmbH": "Waxmann Verlag",
    "Waxmann": "Waxmann Verlag",
    "WALLSTEIN VERLAG": "Wallstein Verlag",
    "Nomos Verlagsgesellschaft mbH & Co.- KG": "Nomos Verlagsgesellschaft mbH & Co. KG",
    "edition text + kritik im Richard Boorberg Verlag": "edition text + kritik"
}

JOURNAL_MAPPINGS = {
    "PLoS ONE": "PLOS ONE",
    "Phys. Chem. Chem. Phys.": "Physical Chemistry Chemical Physics",
    "J. Mater. Chem. A": "Journal of Materials Chemistry A",
    "J. Mater. Chem. B": "Journal of Materials Chemistry B",
    "PLoS Pathogens": "PLOS Pathogens",
    "PLoS Genetics": "PLOS Genetics",
    "PLoS Biology": "PLOS Biology",
    "PLoS Computational Biology": "PLOS Computational Biology",
    "PLoS Neglected Tropical Diseases": "PLOS Neglected Tropical Diseases",
    "Oncotarget": "OncoTarget",
    "Journal of Lipid Research": "The Journal of Lipid Research",
    "Plastic and Reconstructive Surgery Global Open": "Plastic and Reconstructive Surgery - Global Open",
    "RSC Adv.": "RSC Advances",
    "Zeitschrift für die neutestamentliche Wissenschaft": "Zeitschrift für die Neutestamentliche Wissenschaft und die Kunde der älteren Kirche",
    "Chem. Soc. Rev.": "Chemical Society Reviews",
    "Journal of Elections, Public Opinion and Parties": "Journal of Elections, Public Opinion & Parties",
    "Scientific Repor.": "Scientific Reports",
    "PAIN": "Pain",
    "G3&amp;#58; Genes|Genomes|Genetics": "G3: Genes|Genomes|Genetics",
    "G3 Genes|Genomes|Genetics": "G3: Genes|Genomes|Genetics",
    "Transactions of the Royal Society of Tropical Medicine and Hygiene": "Transactions of The Royal Society of Tropical Medicine and Hygiene",
    "Org. Biomol. Chem.": "Organic & Biomolecular Chemistry",
    "PLoS Medicine": "PLOS Medicine",
    "AJP: Heart and Circulatory Physiology": "American Journal of Physiology - Heart and Circulatory Physiology",
    "Naturwissenschaften": "The Science of Nature",
    "Dalton Trans.": "Dalton Transactions",
    "Chem. Sci.": "Chemical Science",
    "J. Anal. At. Spectrom.": "Journal of Analytical Atomic Spectrometry",
    "Geospatial health": "Geospatial Health",
    "Journal of the European Optical Society-Rapid Publications": "Journal of the European Optical Society: Rapid Publications",
    "J. Mater. Chem. C": "Journal of Materials Chemistry C",
    "Chem. Commun.": "Chemical Communications",
    "Cognition and Emotion": "Cognition & Emotion",
    "Catal. Sci. Technol.": "Catalysis Science & Technology",
    "Journal of Epidemiology & Community Health": "Journal of Epidemiology and Community Health",
    "JRSM": "Journal of the Royal Society of Medicine",
    "Green Chem.": "Green Chemistry",
    "Stochastics and  Partial Differential Equations: Analysis and Computations": "Stochastics and Partial Differential Equations: Analysis and Computations",
    "Journal of Mass Communication & Journalism": "Journal of Mass Communication and Journalism",
    "Journal of Child and Adolescent Behavior": "Journal of Child and Adolescent Behaviour",
    "Journal of Otolaryngology - Head and Neck Surgery": "Journal of Otolaryngology - Head & Neck Surgery",
    "manuscripta mathematica": "Manuscripta Mathematica",
    "CPT Pharmacometrics Syst. Pharmacol.": "CPT: Pharmacometrics & Systems Pharmacology",
    "Taal en tongval": "Taal en Tongval",
    "Notfall +  Rettungsmedizin": "Notfall + Rettungsmedizin",
    "The Journal of Neuroscience": "Journal of Neuroscience",
    "British Editorial Society of Bone &amp; Joint Surgery": "British Editorial Society of Bone & Joint Surgery",
    "Proceedings of the Royal Society A: Mathematical, Physical and Engineering Science": "Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences",
    "The FEBS Journal": "FEBS Journal",
    "PLANT PHYSIOLOGY": "Plant Physiology",
    "IEEE Transactions on Ultrasonics, Ferroelectrics, and Frequency Control": "IEEE Transactions on Ultrasonics, Ferroelectrics and Frequency Control",
    "Cellular and Molecular Gastroenterology and Hepatology": "CMGH Cellular and Molecular Gastroenterology and Hepatology",
    "Tellus B: Chemical and Physical Meteorology": "Tellus B",
    "Natural Hazards and Earth System Science": "Natural Hazards and Earth System Sciences",
    "interactive Journal of Medical Research": "Interactive Journal of Medical Research",
    "EP Europace": "Europace",
    "Prostate Cancer and Prostatic Disease": "Prostate Cancer and Prostatic Diseases",
    "CARTILAGE": "Cartilage",
    "Annals of Clinical Biochemistry": "Annals of Clinical Biochemistry: An international journal of biochemistry and laboratory medicine",
    "JNCI: Journal of the National Cancer Institute": "JNCI Journal of the National Cancer Institute",
    "Journal of the National Cancer Institute": "JNCI Journal of the National Cancer Institute",
    "European Heart Journal – Cardiovascular Imaging": "European Heart Journal - Cardiovascular Imaging",
    "Transplantation": "Transplantation Journal",
    "SHOCK": "Shock",
    "Endocrine-Related Cancer": "Endocrine Related Cancer",
    "The American Journal of Tropical Medicine and Hygiene": "American Journal of Tropical Medicine and Hygiene",
    "American Journal of Physiology - Endocrinology And Metabolism": "AJP: Endocrinology and Metabolism",
    "Neurology - Neuroimmunology Neuroinflammation": "Neurology: Neuroimmunology & Neuroinflammation",
    "eneuro": "eNeuro",
    "The Journal of Experimental Biology": "Journal of Experimental Biology",
    "The Plant Cell Online": "The Plant Cell",
    "Journal of Agricultural, Biological, and Environmental Statistics": "Journal of Agricultural, Biological and Environmental Statistics",
    "PalZ": "Paläontologische Zeitschrift",
    "Lighting Research and Technology": "Lighting Research & Technology",
    "The Journal of Infectious Diseases": "Journal of Infectious Diseases",
    "Planning Practice and Research": "Planning Practice & Research",
    "Learning and Individual Differences": "Learning & Individual Differences",
    "Water Science and Technology": "Water Science & Technology",
    "Antimicrobial Resistance & Infection Control": "Antimicrobial Resistance and Infection Control",
    "European Journal of Public Health": "The European Journal of Public Health",
    "Journal of Vacuum Science & Technology B, Nanotechnology and Microelectronics: Materials, Processing, Measurement, and Phenomena": "Journal of Vacuum Science & Technology B: Microelectronics and Nanometer Structures",
    "Briefings In Bioinformatics": "Briefings in Bioinformatics",
    "Notes and Records: the Royal Society journal of the history of science": "Notes and Records of the Royal Society",
    "Journal Of Logic And Computation": "Journal of Logic and Computation",
    "Health:: An Interdisciplinary Journal for the Social Study of Health, Illness and Medicine": "Health: An Interdisciplinary Journal for the Social Study of Health, Illness and Medicine",
    "INTERNATIONAL JOURNAL OF SYSTEMATIC AND EVOLUTIONARY MICROBIOLOGY": "International Journal of Systematic and Evolutionary Microbiology",
    "Protein Engineering Design and Selection": "Protein Engineering, Design and Selection",
    "The Journals of Gerontology: Series A": "The Journals of Gerontology Series A: Biological Sciences and Medical Sciences",
    "MHR: Basic science of reproductive medicine": "Molecular Human Reproduction",
    "Research on Language and Social Interaction": "Research on Language & Social Interaction",
    "Psychology and Sexuality": "Psychology & Sexuality",
    "BJA: British Journal of Anaesthesia": "British Journal of Anaesthesia",
    "Journal of Development Studies": "The Journal of Development Studies",
    "Tellus A: Dynamic Meteorology and Oceanography": "Tellus A",
    "International journal of methods in psychiatric research": "International Journal of Methods in Psychiatric Research",
    "Polym. Chem.": "Polymer Chemistry",
    "ISME Journal": "The ISME Journal",
    "Interface": "Journal of The Royal Society Interface",
    "Medical Engineering and Physics": "Medical Engineering & Physics",
    "Forensic Science, Medicine, and Pathology": "Forensic Science, Medicine and Pathology",
    "Lab Chip": "Lab on a Chip",
    "Mater. Horiz.": "Materials Horizons",
    "AoB PLANTS": "AoB Plants",
    "Elem Sci Anth": "Elementa: Science of the Anthropocene",
    "Cell Death & Disease": "Cell Death and Disease",
    "Scandinavian Journal of Work, Environment & Health": "Scandinavian Journal of Work Environment and Health",
    "The Bone & Joint Journal": "Bone & Joint Journal",
    "British Journal of Psychiatry": "The British Journal of Psychiatry",
    "American Journal of Physiology-Heart and Circulatory Physiology": "American Journal of Physiology - Heart and Circulatory Physiology",
    "American Journal of Physiology-Endocrinology and Metabolism": "AJP: Endocrinology and Metabolism",
    "Milbank Quarterly": "The Milbank Quarterly",
    "Faraday Discuss.": "Faraday Discussions",
    "Journal of Management and Governance": "Journal of Management & Governance",
    "Journal für Verbraucherschutz und Lebensmittelsicherheit": "Journal of Consumer Protection and Food Safety",
    "Nanoscale Horiz.": "Nanoscale Horizons",
    "BeitrÃ¤ge zur Algebra und Geometrie / Contributions to Algebra and Geometry": "Beiträge zur Algebra und Geometrie / Contributions to Algebra and Geometry",
    "Energy Environ. Sci.": "Energy & Environmental Science",
    "Raumforschung und Raumordnung |  Spatial Research and Planning": "Raumforschung und Raumordnung",
    "Mol. BioSyst.": "Molecular BioSystems",
    "Physics in Medicine & Biology": "Physics in Medicine and Biology",
    "Anal. Methods": "Analytical Methods",
    "The American Journal of Clinical Nutrition": "American Journal of Clinical Nutrition",
    "International Journal of Clinical and Experimental Pathology ": "International Journal of Clinical and Experimental Pathology",
    "Forestry": "Forestry: An International Journal of Forest Research",
    "BJPsych Open": "British Journal of Psychiatry Open",
    "JOURNAL OF FORENSIC SCIENCE & CRIMINOLOGY": "Journal of Forensic Science & Criminology",
    "New J. Chem.": "New Journal of Chemistry",
    "The British Journal of Criminology": "British Journal of Criminology",
    "Journal of Alzheimer's disease": "Journal of Alzheimer's Disease",
    "Cell Death & Differentiation": "Cell Death and Differentiation",
    "Nat. Prod. Rep.": "Natural Product Reports",
    "Bone & Joint Research": "Bone and Joint Research",
    "Psychology of Well-Being": "Psychology of Well-Being: Theory, Research and Practice",
    "Genes & Immunity": "Genes and Immunity",
    "Biomater. Sci.": "Biomaterials Science",
    "BDJ": "British Dental Journal",
    "QJM: An International Journal of Medicine": "QJM",
    "American Journal of Physiology-Lung Cellular and Molecular Physiology": "American Journal of Physiology - Lung Cellular and Molecular Physiology",
    "American Journal of Physiology-Renal Physiology": "AJP: Renal Physiology",
    "The Journal of Nutrition": "Journal of Nutrition",
    "Microbial Ecology in Health and Disease": "Microbial Ecology in Health & Disease",
    "The Journals of Gerontology: Series B": "The Journals of Gerontology Series B: Psychological Sciences and Social Sciences",
    "American Journal of Physiology-Lung Cellular and Molecular Physiology": "American Journal of Physiology - Lung Cellular and Molecular Physiology",
    "CIRP Annals": "CIRP Annals - Manufacturing Technology",
    "Environment and Planning A": "Environment and Planning A: Economy and Space",
    "Mathematical Medicine and Biology: A Journal of the IMA": "Mathematical Medicine and Biology",
    "American Journal of Physiology-Cell Physiology": "American Journal of Physiology - Cell Physiology",
    "Geological Society of America Bulletin": "GSA Bulletin",
    "Structural Health Monitoring: An International Journal": "Structural Health Monitoring",
    "Quarterly Journal of Experimental Psychology": "The Quarterly Journal of Experimental Psychology",
    "Aging and disease": "Aging and Disease",
    "physica status solidi (RRL) – Rapid Research Letters": "physica status solidi (RRL) - Rapid Research Letters",
    "JOURNAL OF CLINICAL AND DIAGNOSTIC RESEARCH": "Journal of Clinical and Diagnostic Research",
    "genesis": "Genesis",
    "TRANSACTIONS OF THE JAPAN SOCIETY FOR AERONAUTICAL AND SPACE SCIENCES, AEROSPACE TECHNOLOGY JAPAN": "Transactions of the Japan Society for Aeronautical and Space Sciences, Aerospace Technology Japan",
    "Anales de PsicologÃ­a": "Anales de Psicología",
    "jwhg": "Journal of Women's Health and Gynecology",
    "E&amp;G Quaternary Science Journal": "E&G Quaternary Science Journal",
    "Work, employment and society": "Work, Employment and Society",
    "Software and Systems Modeling": "Software & Systems Modeling",
    "Photochem. Photobiol. Sci.": "Photochemical & Photobiological Sciences",
    "Statistical Modelling: An International Journal": "Statistical Modelling",
    "ael": "Agricultural & Environmental Letters",
    "ua": "Urban Agriculture & Regional Food Systems",
    "Journal of Orthopaedic Research®": "Journal of Orthopaedic Research",
    "BJPscyh Advances": "BJPsych Advances",
    "Clinical Orthopaedics and Related Research®": "Clinical Orthopaedics and Related Research",
    "Essays In Biochemistry": "Essays in Biochemistry",
    "Chemistry – A European Journal": "Chemistry - A European Journal",
    "Proceedings of the Institution of Civil Engineers - Geotechnical Engineering": "Proceedings of the ICE - Geotechnical Engineering",
    "BJS": "British Journal of Surgery",
    "Annals of Clinical Biochemistry: International Journal of Laboratory Medicine": "Annals of Clinical Biochemistry: An international journal of biochemistry and laboratory medicine",
    "The British Journal of Social Work": "British Journal of Social Work",
    "Med. Chem. Commun.": "MedChemComm",
    "Notes and Records: the Royal Society Journal of the History of Science": "Notes and Records of the Royal Society",
    "Journal of Web Semantics": "Web Semantics: Science, Services and Agents on the World Wide Web",
    "The Review of Financial Studies": "Review of Financial Studies",
    "Raumforschung und Raumordnung Spatial Research and Planning": "Raumforschung und Raumordnung",
    "Journal Of Environmental Law": "Journal of Environmental Law",
    "Eurasia Journal of Mathematics, Science and Technology Education": "EURASIA Journal of Mathematics, Science and Technology Education",
    "Journal of Vacuum Science & Technology A": "Journal of Vacuum Science & Technology A: Vacuum, Surfaces, and Films",
    "Nonlinear Analysis": "Nonlinear Analysis: Theory, Methods & Applications",
    "Journal of Water Sanitation and Hygiene for Development": "Journal of Water, Sanitation and Hygiene for Development",
    "Advances in Nutrition: An International Review Journal": "Advances in Nutrition",
    "Cellular & Molecular Immunology": "Cellular and Molecular Immunology",
    "AFRICAN JOURNAL OF FOOD, AGRICULTURE, NUTRITION AND DEVELOPMENT": "African Journal of Food, Agriculture, Nutrition and Development",
    "Journal of Psychiatry and Neuroscience": "Journal of Psychiatry & Neuroscience",
    "Chemistry – An Asian Journal": "Chemistry - An Asian Journal",
    "WIREs Computational Molecular Science": "Wiley Interdisciplinary Reviews: Computational Molecular Science",
    "Corporate Ownership and Control": "Corporate Ownership & Control",
    "Immunology & Cell Biology": "Immunology and Cell Biology",
    "Journal of Vacuum Science & Technology B": "Journal of Vacuum Science & Technology B: Microelectronics and Nanometer Structures",
    "Phytopathology®": "Phytopathology",
    "Journal of General Physiology": "The Journal of General Physiology",
    "Journal of Environment Quality": "Journal of Environmental Quality",
    "TAXON": "Taxon",
    "Journal of Applied Poultry Research": "The Journal of Applied Poultry Research",
    "Journal of Experimental Medicine": "The Journal of Experimental Medicine",
    "Journal of Cell Biology": "The Journal of Cell Biology",
    "Gerontology and Geriatric Medicine": "Gerontology & Geriatric Medicine",
    "Information & Computer Security": "Information and Computer Security",
    "SLAS DISCOVERY: Advancing the Science of Drug Discovery": "SLAS DISCOVERY: Advancing Life Sciences R&D",
    "Ear & Hearing": "Ear and Hearing",
    "CORROSION": "Corrosion",
    "Mathematical Biosciences and Engineering": "Mathematical Biosciences and Engineering (MBE)",
    "The African Journal of Food, Agriculture, Nutrition and Development": "African Journal of Food, Agriculture, Nutrition and Development",
    "WIREs Water": "Wiley Interdisciplinary Reviews: Water",
    "Clinical Orthopaedics & Related Research": "Clinical Orthopaedics and Related Research",
    "BSGF - Earth Sciences Bulletin": "Bulletin de la Société géologique de France",
    "CLEAN – Soil, Air, Water": "CLEAN - Soil, Air, Water",
    "ZDM – Mathematics Education": "ZDM",
    "Risk Governance and Control: Financial Markets and Institutions": "Risk Governance and Control: Financial Markets & Institutions",
    "Raumforschung und Raumordnung | Spatial Research and Planning": "Raumforschung und Raumordnung",
    "Journal of Occupational & Environmental Medicine": "Journal of Occupational and Environmental Medicine",
    "Chemical Engineering and Processing - Process Intensification": "Chemical Engineering and Processing: Process Intensification",
    "Informatik Spektrum": "Informatik-Spektrum",
    "BMJ Global health": "BMJ Global Health",
    "Electronic Journal of e-Government": "The Electronic Journal of e-Government",
    "WIREs Developmental Biology": "Wiley Interdisciplinary Reviews: Developmental Biology",
    "Sustainability Management Forum | NachhaltigkeitsManagementForum": "NachhaltigkeitsManagementForum | Sustainability Management Forum",
    "Animal": "animal",
    "Molecular Plant-Microbe Interactions®": "Molecular Plant-Microbe Interactions",
    "International Journal of Electrical Power &amp; Energy Systems": "International Journal of Electrical Power & Energy Systems",
    "Agriculture, Ecosystems &amp; Environment": "Agriculture, Ecosystems & Environment",
    "Computers &amp; Geosciences": "Computers & Geosciences",
    "Optics &amp; Laser Technology": "Optics & Laser Technology",
    "Journal of Plastic, Reconstructive &amp; Aesthetic Surgery": "Journal of Plastic, Reconstructive & Aesthetic Surgery",
    "Social Science &amp; Medicine": "Social Science & Medicine",
    "Pharmacology &amp; Therapeutics": "Pharmacology & Therapeutics",
    "Computers &amp; Education": "Computers & Education",
    "Best Practice &amp; Research Clinical Gastroenterology": "Best Practice & Research Clinical Gastroenterology",
    "Energy Research &amp; Social Science": "Energy Research & Social Science",
    "Discourse, Context &amp; Media": "Discourse, Context & Media",
    "Language &amp; Communication": "Language & Communication",
    "Information Processing &amp; Management": "Information Processing & Management",
    "Bioorganic &amp; Medicinal Chemistry": "Bioorganic & Medicinal Chemistry",
    "Parkinsonism &amp; Related Disorders": "Parkinsonism & Related Disorders",
    "Journal of Business &amp; Industrial Marketing": "Journal of Business & Industrial Marketing",
    "International Journal of Physical Distribution &amp; Logistics Management": "International Journal of Physical Distribution & Logistics Management",
    "International Journal of Operations &amp; Production Management": "International Journal of Operations & Production Management",
    "Accounting, Auditing &amp; Accountability Journal": "Accounting, Auditing & Accountability Journal",
    "Journal of Public Budgeting, Accounting &amp; Financial Management": "Journal of Public Budgeting, Accounting & Financial Management",
    "The Journal of World Energy Law &amp; Business": "The Journal of World Energy Law & Business",
    "Journal of Neuropathology &amp; Experimental Neurology": "Journal of Neuropathology & Experimental Neurology",
    "The Journal of Clinical Endocrinology &amp; Metabolism": "The Journal of Clinical Endocrinology & Metabolism",
    "Nicotine &amp; Tobacco Research": "Nicotine & Tobacco Research",
    "Catalysis Science &amp; Technology": "Catalysis Science & Technology",
    "Organic &amp; Biomolecular Chemistry": "Organic & Biomolecular Chemistry",
    "Journal of Public Policy &amp; Marketing": "Journal of Public Policy & Marketing",
    "Annals of Otology, Rhinology &amp; Laryngology": "Annals of Otology, Rhinology & Laryngology",
    "Business &amp; Society": "Business & Society",
    "New Media &amp; Society": "New Media & Society",
    "Social &amp; Legal Studies": "Social & Legal Studies",
    "International Journal of Sports Science &amp; Coaching": "International Journal of Sports Science & Coaching",
    "Wood Material Science &amp; Engineering": "Wood Material Science & Engineering",
    "Technology Analysis &amp; Strategic Management": "Technology Analysis & Strategic Management",
    "Planning Theory &amp; Practice": "Planning Theory & Practice",
    "Journal of Small Business &amp; Entrepreneurship": "Journal of Small Business & Entrepreneurship",
    "Public Money &amp; Management": "Public Money & Management",
    "Ozone: Science &amp; Engineering": "Ozone: Science & Engineering",
    "Journal of the Air &amp; Waste Management Association": "Journal of the Air & Waste Management Association",
    "Knowledge Management Research &amp; Practice": "Knowledge Management Research & Practice",
    "The Journal of Forensic Psychiatry &amp; Psychology": "The Journal of Forensic Psychiatry & Psychology",
    "Substance Use &amp; Misuse": "Substance Use & Misuse",
    "Cities &amp; Health": "Cities & Health",
    "Journal of Convention &amp; Event Tourism": "Journal of Convention & Event Tourism",
    "Information, Communication &amp; Society": "Information, Communication & Society",
    "Food, Culture &amp; Society": "Food, Culture & Society",
    "Journal of Energy &amp; Natural Resources Law": "Journal of Energy & Natural Resources Law",
    "Behaviour &amp; Information Technology": "Behaviour & Information Technology",
    "International Journal of Sustainable Development &amp; World Ecology": "International Journal of Sustainable Development & World Ecology",
    "The Journal of Maternal-Fetal &amp; Neonatal Medicine": "The Journal of Maternal-Fetal & Neonatal Medicine",
    "Ethics, Policy &amp; Environment": "Ethics, Policy & Environment",
    "Production Planning &amp; Control": "Production Planning & Control",
    "Chemical Engineering &amp; Technology": "Chemical Engineering & Technology",
    "International Journal of Language &amp; Communication Disorders": "International Journal of Language & Communication Disorders",
    "Advanced Synthesis &amp; Catalysis": "Advanced Synthesis & Catalysis",
    "Particle &amp; Particle Systems Characterization": "Particle & Particle Systems Characterization",
    "BJOG: An International Journal of Obstetrics &amp; Gynaecology": "BJOG: An International Journal of Obstetrics & Gynaecology",
    "Basic &amp; Clinical Pharmacology &amp; Toxicology": "Basic & Clinical Pharmacology & Toxicology",
    "Journal of Community &amp; Applied Social Psychology": "Journal of Community & Applied Social Psychology",
    "Arthritis Care &amp; Research": "Arthritis Care & Research",
    "Scandinavian Journal of Medicine &amp; Science in Sports": "Scandinavian Journal of Medicine & Science in Sports",
    "Health &amp; Social Care in the Community": "Health & Social Care in the Community",
    "FUTURES &amp; FORESIGHT SCIENCE": "FUTURES & FORESIGHT SCIENCE",
    "Accounting &amp; Finance": "Accounting & Finance",
    "IET Generation, Transmission &amp; Distribution": "IET Generation, Transmission & Distribution",
    "Maternal &amp; Child Nutrition": "Maternal & Child Nutrition",
    "Molecular Genetics &amp; Genomic Medicine": "Molecular Genetics & Genomic Medicine",
    "IET Radar, Sonar &amp; Navigation": "IET Radar, Sonar & Navigation",
    "Materials &amp; Design": "Materials & Design",
    "Cell &amp; Bioscience": "Cell & Bioscience",
    "Arthritis Research &amp; Therapy": "Arthritis Research & Therapy",
    "Investigative Opthalmology &amp; Visual Science": "Investigative Opthalmology & Visual Science",
    "Pharmacology Research &amp; Perspectives": "Pharmacology Research & Perspectives",
    "Diabetology &amp; Metabolic Syndrome": "Diabetology & Metabolic Syndrome",
    "Journal of Otolaryngology - Head &amp; Neck Surgery": "Journal of Otolaryngology - Head & Neck Surgery",
    "Antimicrobial Resistance &amp; Infection Control": "Antimicrobial Resistance and Infection Control",
    "Light: Science &amp; Applications": "Light: Science & Applications",
    "Scandinavian Journal of Work, Environment &amp; Health": "Scandinavian Journal of Work Environment and Health",
    "Journal of Experimental &amp; Clinical Cancer Research": "Journal of Experimental & Clinical Cancer Research",
    "Cellular &amp; Molecular Immunology": "Cellular and Molecular Immunology",
    "Translational Vision Science &amp; Technology": "Translational Vision Science & Technology",
    "Stem Cell Research &amp; Therapy": "Stem Cell Research & Therapy",
    "Biomedicine &amp; Pharmacotherapy": "Biomedicine & Pharmacotherapy",
    "Astronomy &amp; Astrophysics": "Astronomy & Astrophysics",
    "Molecular Therapy - Methods &amp; Clinical Development": "Molecular Therapy - Methods & Clinical Development",
    "Allergy &amp; Rhinology": "Allergy & Rhinology",
    "Leukemia &amp; Lymphoma": "Leukemia & Lymphoma",
    "Clinical Pharmacology &amp; Therapeutics": "Clinical Pharmacology & Therapeutics",
    "Plant, Cell &amp; Environment": "Plant, Cell & Environment",
    "Cancer Diagnosis &amp; Prognosis": "Cancer Diagnosis & Prognosis",
    "Music &amp; Science": "Music & Science",
    "Experimental Hematology &amp; Oncology": "Experimental Hematology & Oncology",
    "Disease Models &amp; Mechanisms": "Disease Models & Mechanisms",
    "Primary Health Care Research &amp; Development": "Primary Health Care Research & Development",
    "BMJ Open Sport &amp; Exercise Medicine": "BMJ Open Sport & Exercise Medicine",
    "Contrast Media &amp; Molecular Imaging": "Contrast Media & Molecular Imaging",
    "Ear, Nose &amp; Throat Journal": "Ear, Nose & Throat Journal",
    "American Journal of Alzheimer's Disease &amp; Other Dementias®": "American Journal of Alzheimer's Disease & Other Dementias",
    "Reproductive Biomedicine &amp; Society Online": "Reproductive Biomedicine & Society Online",
    "Adsorption Science &amp; Technology": "Adsorption Science & Technology",
    "IEEE Communications Surveys &amp; Tutorials": "IEEE Communications Surveys & Tutorials",
    "Bone &amp; Joint Research": "Bone and Joint Research",
    "Head &amp; Face Medicine": "Head & Face Medicine",
    "Clinical &amp; Translational Immunology": "Clinical & Translational Immunology",
    "Bioengineering &amp; Translational Medicine": "Bioengineering & Translational Medicine",
    "Food Science &amp; Nutrition": "Food Science & Nutrition",
    "ACS Sustainable Chemistry &amp; Engineering": "ACS Sustainable Chemistry & Engineering",
    "ACS Applied Materials &amp; Interfaces": "ACS Applied Materials & Interfaces",
    "ACS Pharmacology &amp; Translational Science": "ACS Pharmacology & Translational Science",
    "Energy &amp; Environmental Science": "Energy & Environmental Science",
    "Parasites &amp; Vectors": "Parasites & Vectors",
    "Molecular &amp; Cellular Proteomics": "Molecular & Cellular Proteomics",
    "Cancer Causes &amp; Control": "Cancer Causes & Control",
    "European Child &amp; Adolescent Psychiatry": "European Child & Adolescent Psychiatry",
    "Food &amp; Function": "Food & Function",
    "Sound&amp;Vibration": "Sound & Vibration",
    "Cell Death &amp; Disease": "Cell Death and Disease",
    "Cognitive, Affective, &amp; Behavioral Neuroscience": "Cognitive, Affective, & Behavioral Neuroscience",
    "Business &amp; Information Systems Engineering": "Business & Information Systems Engineering",
    "Psychonomic Bulletin &amp; Review": "Psychonomic Bulletin & Review",
    "Biology &amp; Philosophy": "Biology & Philosophy",
    "Memory &amp; Cognition": "Memory & Cognition",
    "Cell Death &amp; Differentiation": "Cell Death & Differentiation",
    "Philosophy &amp; Technology": "Philosophy & Technology",
    "Clinical &amp; Experimental Metastasis": "Clinical & Experimental Metastasis",
    "Journal of Economics &amp; Management Strategy": "Journal of Economics & Management Strategy",
    "Tijdschrift voor Economische en Sociale Geografie": "Tijdschrift voor economische en sociale geografie",
    "Communicative &amp; Integrative Biology": "Communicative & Integrative Biology",
    "Journal of Neurology, Neurosurgery &amp; Psychiatry": "Journal of Neurology, Neurosurgery & Psychiatry",
    "Cancer Epidemiology, Biomarkers &amp; Prevention": "Cancer Epidemiology Biomarkers & Prevention",
    "Evidence &amp; Policy: A Journal of Research, Debate and Practice": "Evidence & Policy: A Journal of Research, Debate and Practice",
    "Current Opinion in Allergy &amp; Clinical Immunology": "Current Opinion in Allergy and Clinical Immunology",
    "Alzheimer's Research &amp; Therapy": "Alzheimer's Research & Therapy",
    "Computers &amp; Mathematics with Applications": "Computers & Mathematics with Applications",
    "Communications Earth &amp; Environment": "Communications Earth & Environment",
    "Energy Science &amp; Engineering": "Energy Science & Engineering",
    "Food Additives &amp; Contaminants: Part A": "Food Additives & Contaminants: Part A",
    "Higher Education Research &amp; Development": "Higher Education Research & Development",
    "Regional &amp; Federal Studies": "Regional & Federal Studies",
    "Journal of Travel &amp; Tourism Marketing": "Journal of Travel & Tourism Marketing",
    "Consumption Markets &amp; Culture": "Consumption Markets & Culture",
    "Research in Science &amp; Technological Education": "Research in Science & Technological Education",
    "Disability &amp; Society": "Disability & Society",
    "Emerging Microbes &amp; Infections": "Emerging Microbes & Infections",
    "Anxiety, Stress, &amp; Coping": "Anxiety, Stress, & Coping",
    "Assessment in Education: Principles, Policy &amp; Practice": "Assessment in Education: Principles, Policy & Practice",
    "British Journal of Guidance &amp; Counselling": "British Journal of Guidance & Counselling",
    "Journal of Vocational Education &amp; Training": "Journal of Vocational Education & Training",
    "Anthropology &amp; Medicine": "Anthropology & Medicine",
    "Journal of Immigrant &amp; Refugee Studies": "Journal of Immigrant & Refugee Studies",
    "Work &amp; Stress": "Work & Stress",
    "Psychology &amp; Health": "Psychology & Health",
    "Defense &amp; Security Analysis": "Defense & Security Analysis",
    "Biological Agriculture &amp; Horticulture": "Biological Agriculture & Horticulture",
    "Gender &amp; Development": "Gender & Development",
    "Conflict, Security &amp; Development": "Conflict, Security & Development",
    "Journal of Trauma &amp; Dissociation": "Journal of Trauma & Dissociation",
    "Victims &amp; Offenders": "Victims & Offenders",
    "Alzheimer's &amp; Dementia: Diagnosis, Assessment &amp; Disease Monitoring": "Alzheimer's & Dementia: Diagnosis, Assessment & Disease Monitoring",
    "Current Opinion in Colloid &amp; Interface Science": "Current Opinion in Colloid & Interface Science",
    "Theory, Culture &amp; Society": "Theory, Culture & Society",
    "Physics in Medicine &amp; Biology": "Physics in Medicine and Biology",
    "Epigenetics &amp; Chromatin": "Epigenetics & Chromatin",
    "Reaction Chemistry &amp; Engineering": "Reaction Chemistry & Engineering",
    "Sustainable Energy &amp; Fuels": "Sustainable Energy & Fuels",
    "Environmental Science: Processes &amp; Impacts": "Environmental Science: Processes & Impacts",
    "Environmental Science: Water Research &amp; Technology": "Environmental Science: Water Research & Technology",
    "Molecular Systems Design &amp; Engineering": "Molecular Systems Design & Engineering",
    "Acta Agriculturae Scandinavica, Section B — Soil &amp; Plant Science": "Acta Agriculturae Scandinavica, Section B — Soil & Plant Science",
    "BMJ Open Diabetes Research &amp; Care": "BMJ Open Diabetes Research & Care",
    "GM Crops &amp; Food": "GM Crops & Food",
    "PS: Political Science &amp; Politics": "PS: Political Science & Politics",
    "Science, Technology, &amp; Human Values": "Science, Technology, & Human Values",
    "Journal of Cerebral Blood Flow &amp; Metabolism": "Journal of Cerebral Blood Flow & Metabolism",
    "Discourse &amp; Communication": "Discourse & Communication",
    "Sociological Methods &amp; Research": "Sociological Methods & Research",
    "Administration &amp; Society": "Administration & Society",
    "Earthquake Engineering &amp; Structural Dynamics": "Earthquake Engineering & Structural Dynamics",
    "Laser &amp; Photonics Reviews": "Laser & Photonics Reviews",
    "Batteries &amp; Supercaps": "Batteries & Supercaps",
    "Sociology of Health &amp; Illness": "Sociology of Health & Illness",
    "Tropical Medicine &amp; International Health": "Tropical Medicine & International Health",
    "Meteoritics &amp; Planetary Science": "Meteoritics & Planetary Science",
    "Muscle &amp; Nerve": "Muscle & Nerve",
    "Geriatrics &amp; Gerontology International": "Geriatrics & Gerontology International",
    "International Journal of Gynecology &amp; Obstetrics": "International Journal of Gynecology & Obstetrics",
    "Psychology &amp; Marketing": "Psychology & Marketing",
    "Gender, Work &amp; Organization": "Gender, Work & Organization",
    "Policy &amp; Internet": "Policy & Internet",
    "WIREs Cognitive Science": "Wiley Interdisciplinary Reviews: Cognitive Science",
    "WIREs Climate Change": "Wiley Interdisciplinary Reviews: Climate Change",
    "Clinical Psychology &amp; Psychotherapy": "Clinical Psychology & Psychotherapy",
    "Head &amp; Neck": "Head & Neck",
    "Developmental Medicine &amp; Child Neurology": "Developmental Medicine & Child Neurology",
    "Pediatric Blood &amp; Cancer": "Pediatric Blood & Cancer",
    "Behavioral Sciences &amp; the Law": "Behavioral Sciences & the Law",
    "Orthodontics &amp; Craniofacial Research": "Orthodontics & Craniofacial Research",
    "Race &amp; Class": "Race & Class",
    "Capital &amp; Class": "Capital & Class",
    "Mobile Media &amp; Communication": "Mobile Media & Communication",
    "Communication &amp; Sport": "Communication & Sport",
    "Evaluation &amp; the Health Professions": "Evaluation & the Health Professions",
    "Foot &amp; Ankle International": "Foot & Ankle International",
    "Philosophy &amp; Social Criticism": "Philosophy & Social Criticism",
    "Group Processes &amp; Intergroup Relations": "Group Processes & Intergroup Relations",
    "Trauma, Violence, &amp; Abuse": "Trauma, Violence, & Abuse",
    "Competition &amp; Change": "Competition & Change",
    "American Journal of Rhinology &amp; Allergy": "American Journal of Rhinology & Allergy",
    "Law &amp; Social Inquiry": "Law & Social Inquiry",
    "Infection Control &amp; Hospital Epidemiology": "Infection Control & Hospital Epidemiology",
    "The Journal of Laryngology &amp; Otology": "The Journal of Laryngology & Otology",
    "European Journal of Clinical Microbiology &amp; Infectious Diseases": "European Journal of Clinical Microbiology & Infectious Diseases",
    "AI &amp; SOCIETY": "AI & SOCIETY",
    "Attention, Perception, &amp; Psychophysics": "Attention, Perception, & Psychophysics",
    "Cell Death & Differentiation": "Cell Death and Differentiation",
    "Clinical and Experimental Immunology": "Clinical & Experimental Immunology",
    "Molecular Nutrition &amp; Food Research": "Molecular Nutrition & Food Research",
    "Social Politics: International Studies in Gender, State &amp; Society": "Social Politics: International Studies in Gender, State & Society",
    "Regulation &amp; Governance": "Regulation & Governance",
    "Alzheimer's &amp; Dementia": "Alzheimer's & Dementia",
    "Chemistry &amp; Biodiversity": "Chemistry & Biodiversity",
    "Neurogastroenterology &amp; Motility": "Neurogastroenterology & Motility",
    "Science &amp; Education": "Science & Education",
    "Rendiconti Lincei. Scienze Fisiche e Naturali": "Rendiconti Lincei",
    "Wirtschaftsinformatik &amp; Management": "Wirtschaftsinformatik & Management",
    "Information Technology &amp; Tourism": "Information Technology & Tourism",
    "Discrete &amp; Computational Geometry": "Discrete & Computational Geometry",
    "Cell Death & Differentiation": "Cell Death and Differentiation",
    "Clinical Orthopaedics &amp; Related Research": "Clinical Orthopaedics and Related Research",
    "Environmental Science &amp; Technology": "Environmental Science & Technology",
    "Random Structures &amp; Algorithms": "Random Structures & Algorithms",
    "International Journal of Environmental Sciences &amp; Natural Resources": "International Journal of Environmental Sciences & Natural Resources",
    "Social Theory &amp; Health": "Social Theory & Health",
    "Information &amp; Management": "Information & Management",
    "Environmental Science &amp; Policy": "Environmental Science & Policy",
    "Statistics &amp; Probability Letters": "Statistics & Probability Letters",
    "Computers &amp; Industrial Engineering": "Computers & Industrial Engineering",
    "Computational Statistics &amp; Data Analysis": "Computational Statistics & Data Analysis",
    "Reliability Engineering &amp; System Safety": "Reliability Engineering & System Safety",
    "Trends in Food Science &amp; Technology": "Trends in Food Science & Technology",
    "Environmental Modelling &amp; Software": "Environmental Modelling & Software",
    "Computers &amp; Fluids": "Computers & Fluids",
    "Best Practice &amp; Research Clinical Anaesthesiology": "Best Practice & Research Clinical Anaesthesiology",
    "Computers &amp; Operations Research": "Computers & Operations Research",
    "Neuroscience &amp; Biobehavioral Reviews": "Neuroscience & Biobehavioral Reviews",
    "Science &amp; Justice": "Science & Justice",
    "Child Abuse &amp; Neglect": "Child Abuse & Neglect",
    "Journal of Economic Behavior &amp; Organization": "Journal of Economic Behavior & Organization",
    "Orthopaedics &amp; Traumatology: Surgery &amp; Research": "Orthopaedics & Traumatology: Surgery & Research",
    "Wilderness &amp; Environmental Medicine": "Wilderness & Environmental Medicine",
    "Journal of Banking &amp; Finance": "Journal of Banking & Finance",
    "Computers &amp; Graphics": "Computers & Graphics",
    "Physiology &amp; Behavior": "Physiology & Behavior",
    "Urban Forestry &amp; Urban Greening": "Urban Forestry & Urban Greening",
    "Gait &amp; Posture": "Gait & Posture",
    "Computer Speech &amp; Language": "Computer Speech & Language",
    "Computers &amp; Structures": "Computers & Structures",
    "Computers &amp; Chemical Engineering": "Computers & Chemical Engineering",
    "Innovative Food Science &amp; Emerging Technologies": "Innovative Food Science & Emerging Technologies",
    "Current Opinion in Genetics &amp; Development": "Current Opinion in Genetics & Development",
    "Journal of Clinical &amp; Translational Endocrinology": "Journal of Clinical & Translational Endocrinology",
    "Epilepsy &amp; Behavior": "Epilepsy & Behavior",
    "Best Practice &amp; Research Clinical Endocrinology &amp; Metabolism": "Best Practice & Research Clinical Endocrinology & Metabolism",
    "European Journal of Obstetrics &amp; Gynecology and Reproductive Biology": "European Journal of Obstetrics & Gynecology and Reproductive Biology",
    "Health &amp; Place": "Health & Place",
    "IJC Heart &amp; Vasculature": "IJC Heart & Vasculature",
    "Cytokine &amp; Growth Factor Reviews": "Cytokine & Growth Factor Reviews",
    "Seminars in Cell &amp; Developmental Biology": "Seminars in Cell & Developmental Biology",
    "The International Journal of Biochemistry &amp; Cell Biology": "The International Journal of Biochemistry & Cell Biology",
    "Technical Innovations &amp; Patient Support in Radiation Oncology": "Technical Innovations & Patient Support in Radiation Oncology",
    "Chaos, Solitons &amp; Fractals": "Chaos, Solitons & Fractals",
    "Data &amp; Knowledge Engineering": "Data & Knowledge Engineering",
    "Comparative Biochemistry and Physiology Part A: Molecular &amp; Integrative Physiology": "Comparative Biochemistry and Physiology Part A: Molecular & Integrative Physiology",
    "Nutrition &amp; Metabolism": "Nutrition & Metabolism",
    "Cellular &amp; Molecular Biology Letters": "Cellular & Molecular Biology Letters",
    "Journal of Occupational &amp; Environmental Medicine": "Journal of Occupational and Environmental Medicine",
    "Clocks &amp; Sleep": "Clocks & Sleep",
    "Journal of Bone and Joint Surgery": "The Journal of Bone and Joint Surgery",
    "Genes &amp; Immunity": "Genes and Immunity",
    "Journal of Vacuum Science &amp; Technology A": "Journal of Vacuum Science & Technology A: Vacuum, Surfaces, and Films",
    "Photochemical &amp; Photobiological Sciences": "Photochemical & Photobiological Sciences",
    "Immunology &amp; Cell Biology": "Immunology and Cell Biology",
    "Clinical &amp; Experimental Allergy": "Clinical & Experimental Allergy",
    "IET Microwaves, Antennas &amp; Propagation": "IET Microwaves, Antennas & Propagation",
    "Biomedical Journal of Scientific &amp; Technical Research": "Biomedical Journal of Scientific & Technical Research",
    "Quality &amp; Quantity": "Quality & Quantity",
    "e &amp; i Elektrotechnik und Informationstechnik": "e & i Elektrotechnik und Informationstechnik",
    "Fatigue &amp; Fracture of Engineering Materials &amp; Structures": "Fatigue & Fracture of Engineering Materials & Structures",
    "Journal of Chemical Technology &amp; Biotechnology": "Journal of Chemical Technology & Biotechnology",
    "eBioMedicine": "EBioMedicine",
    "Schmalenbach Journal of Business Research": "Schmalenbachs Zeitschrift für betriebswirtschaftliche Forschung",
    "Journal of Hematology &amp; Oncology": "Journal of Hematology & Oncology",
    "Clinics In Surgery": "Clinics in Surgery",
    "Acta Dermato-Venereologica": "Acta Dermato Venereologica",
    "Alzheimer's &amp; Dementia: Translational Research &amp; Clinical Interventions": "Alzheimer's & Dementia: Translational Research & Clinical Interventions",
    "Journal of the American Academy of Child &amp; Adolescent Psychiatry": "Journal of the American Academy of Child & Adolescent Psychiatry",
    "Current Opinion in Nephrology &amp; Hypertension": " Current Opinion in Nephrology & Hypertension",
    "Antioxidants &amp; Redox Signaling": "Antioxidants & Redox Signaling",
    "Computers, Materials &amp; Continua": "Computers, Materials & Continua",
    "Big Data &amp; Society": "Big Data & Society",
    "Microsystems &amp; Nanoengineering": "Microsystems & Nanoengineering",
    "Veterinary Radiology &amp; Ultrasound": "Veterinary Radiology & Ultrasound",
    "Child &amp; Youth Care Forum": "Child & Youth Care Forum",
    "Journal of Child &amp; Adolescent Trauma": "Journal of Child & Adolescent Trauma",
    "Lupus Science &amp; Medicine": "Lupus Science & Medicine",
    "Therapeutic Innovation &amp; Regulatory Science": "Therapeutic Innovation & Regulatory Science",
    "Health Information &amp; Libraries Journal": "Health Information & Libraries Journal",
    "Stem Cells": "STEM CELLS",
    "Cancer &amp; Metabolism": "Cancer & Metabolism",
    "Molecular Diagnosis &amp; Therapy": "Molecular Diagnosis & Therapy",
    "Organisms Diversity &amp; Evolution": "Organisms Diversity & Evolution",
    "Child Psychiatry &amp; Human Development": "Child Psychiatry & Human Development",
    "Alimentary Pharmacology &amp; Therapeutics": "Alimentary Pharmacology & Therapeutics",
    "Experimental &amp; Molecular Medicine": "Experimental & Molecular Medicine",
    "CS Biomaterials Science &amp; Engineering": "CS Biomaterials Science & Engineering",
    "Crystal Growth &amp; Design": "Crystal Growth & Design",
    "Computer Law &amp; Security Review": "Computer Law & Security Review",
    "Learning &amp; Behavior": "Learning & Behavior",
    "Water, Air, &amp; Soil Pollution": "Water, Air, & Soil Pollution",
    "Journal of Business &amp; Economic Statistics": "Journal of Business & Economic Statistics",
    "Journal of Business Finance &amp; Accounting": "Journal of Business Finance & Accounting",
    "Social Policy &amp; Administration": "Social Policy & Administration",
    "Allergy, Asthma &amp; Clinical Immunology": "Allergy, Asthma & Clinical Immunology",
    "Immunity &amp; Ageing": "Immunity & Ageing",
    "Nutrition &amp; Diabetes": "Nutrition & Diabetes",
    "Clinical Reviews in Allergy &amp; Immunology": "Clinical Reviews in Allergy & Immunology",
    "Drugs &amp; Aging": "Drugs & Aging",
    "Journal of Exposure Science &amp; Environmental Epidemiology": "Journal of Exposure Science & Environmental Epidemiology",
    "Arthritis &amp; Rheumatology": "Arthritis & Rheumatology",
    "Environmental Modeling &amp; Assessment": "Environmental Modeling & Assessment",
    "Applied Mathematics &amp; Optimization": "Applied Mathematics & Optimization",
    "Medical &amp; Biological Engineering &amp; Computing": "Medical & Biological Engineering & Computing",
    "Air Quality, Atmosphere & Health": "Air Quality, Atmosphere & Health",
    "Science China Physics, Mechanics &amp; Astronomy": "Science China Physics, Mechanics & Astronomy",
    "SN Business &amp; Economics": "SN Business & Economics",
    "Journal of Frailty &amp; Aging": "The Journal of Frailty & Aging",
    "European Journal of Orthopaedic Surgery &amp; Traumatology": "European Journal of Orthopaedic Surgery & Traumatology",
    "The journal of nutrition, health &amp; aging": "The journal of nutrition, health & aging",
    "Text &amp; Talk": "Text & Talk",
    "Medicine &amp; Science in Sports &amp; Exercise": "Medicine & Science in Sports & Exercise",
    "Ear &amp; Hearing": "Ear & Hearing",
    "Cancer Biology &amp; Therapy": "Cancer Biology & Therapy",
    "Journal of Microbiology &amp; Biology Education": "Journal of Microbiology & Biology Education",
    "Biomedical Physics &amp; Engineering Express": "Biomedical Physics & Engineering Express",
    "Computers &amp; Security": "Computers & Security",
    "Planning Practice &amp; Research": "Planning Practice & Research",
    "Nordic Pulp &amp; Paper Research Journal": "Nordic Pulp & Paper Research Journal",
    "Economics &amp; Human Biology": "Economics & Human Biology",
    "Journal of Industrial Microbiology and Biotechnology": "Journal of Industrial Microbiology & Biotechnology",
    "Environmental Technology &amp; Innovation": "Environmental Technology & Innovation",
    "Accident Analysis &amp; Prevention": "Accident Analysis & Prevention",
    "NAVIGATION": "Navigation",
    "Statistical Methods &amp; Applications": "Statistical Methods & Applications",
    "Air Quality, Atmosphere &amp; Health": "Air Quality, Atmosphere & Health",
    "Cognition, Technology &amp; Work": "Cognition, Technology & Work",
    "Journal of Intelligent &amp; Robotic Systems": "Journal of Intelligent & Robotic Systems",
    "Clinical Linguistics &amp; Phonetics": "Clinical Linguistics & Phonetics",
    "Cogent Mathematics &amp; Statistics": "Cogent Mathematics & Statistics",
    "Soccer &amp; Society": "Soccer & Society",
    "Systems Science &amp; Control Engineering": "Systems Science & Control Engineering",
    "Cogent Economics &amp; Finance": "Cogent Economics & Finance",
    "Journal of Vibration Engineering &amp; Technologies": "Journal of Vibration Engineering & Technologies",
    "Wood Material Science & Engineering": "Wood Material Science and Engineering",
    "Computer Modeling in Engineering &amp; Sciences": "Computer Modeling in Engineering & Sciences",
    "R&amp;D Management": "R&D Management",
    "Hepatobiliary Surgery and Nutrition": "HepatoBiliary Surgery and Nutrition",
    "E&amp;amp;G Quaternary Science Journal": "E&G Quaternary Science Journal",
    "Journal of BUON (J BUON)": "Journal of Balkan Union of Oncology",
    "eClinicalMedicine": "EClinicalMedicine",
    "Plant Signaling &amp; Behavior": "Plant Signaling & Behavior",
    "Energy &amp; Fuels": "Energy & Fuels",
    "Industrial &amp; Engineering Chemistry Research": "Industrial & Engineering Chemistry Research",
    "ACS Food Science &amp; Technology": "ACS Food Science & Technology",
    "Pediatric Infectious Disease Journal": "The Pediatric Infectious Disease Journal",
    "Journal of Environmental Policy &amp; Planning": "Journal of Environmental Policy & Planning",
    "Geophysical &amp; Astrophysical Fluid Dynamics": "Geophysical & Astrophysical Fluid Dynamics",
    "Timing &amp; Time Perception": "Timing & Time Perception",
    "Journal of Transport &amp; Health": "Journal of Transport & Health",
    "Journal of Chemical &amp; Engineering Data": "Journal of Chemical & Engineering Data",
    "Molecular &amp; Cellular Oncology": "Molecular & Cellular Oncology",
    "Trends in Ecology &amp; Evolution": "Trends in Ecology & Evolution",
    "Cell Host &amp; Microbe": "Cell Host & Microbe",
    "Genes &amp; Development": "Genes & Development",
    "CPT: Pharmacometrics &amp; Systems Pharmacology": "CPT: Pharmacometrics & Systems Pharmacology",
    "BMJ Quality &amp; Safety": "BMJ Quality & Safety",
    "EPJ Nuclear Sciences &amp; Technologies": "EPJ Nuclear Sciences & Technologies",
    "Matériaux &amp; Techniques": "Matériaux & Techniques",
    "Mechanics &amp; Industry": "Mechanics & Industry",
    "Metallurgical Research &amp; Technology": "Metallurgical Research & Technology",
    "Cogent Business &amp; Management": "Cogent Business & Management",
    "Waste Management &amp; Research: The Journal for a Sustainable Circular Economy": "Waste Management & Research",
    "Journal of Nonprofit &amp; Public Sector Marketing": "Journal of Nonprofit & Public Sector Marketing",
    "IET Computers &amp; Digital Techniques": "IET Computers & Digital Techniques",
    "Geriatric Orthopaedic Surgery &amp; Rehabilitation": "Geriatric Orthopaedic Surgery & Rehabilitation",
    "Economics &amp; Sociology": "Economics & Sociology",
    "Genes &amp; Nutrition": "Genes & Nutrition",
    "Pedagogy, Culture &amp; Society": "Pedagogy, Culture & Society",
    "Review of European, Comparative &amp; International Environmental Law": "Review of European, Comparative & International Environmental Law",
    "Journal of Religion, Spirituality &amp; Aging": "Journal of Religion, Spirituality & Aging",
    "Bioinspiration &amp; Biomimetics": "Bioinspiration & Biomimetics",
    "Health Systems &amp; Reform": "Health Systems & Reform",
    "Ophthalmic Plastic &amp; Reconstructive Surgery": "Ophthalmic Plastic and Reconstructive Surgery",
    "Current Opinion in Supportive &amp; Palliative Care": "Current Opinion in Supportive and Palliative Care",
    "Annals of Medicine &amp; Surgery": "Annals of Medicine & Surgery",
    "Social Sciences &amp; Humanities Open": "Social Sciences & Humanities Open",
    "Agriculture &amp; Food Security": "Agriculture & Food Security",
    "Ocean &amp; Coastal Management": "Ocean & Coastal Management",
    "Autism &amp; Developmental Language Impairments": "Autism & Developmental Language Impairments",
    "Endocrinology, Diabetes &amp; Metabolism Case Reports": "Endocrinology, Diabetes & Metabolism Case Reports",
    "BMJ Supportive &amp; Palliative Care": "BMJ Supportive & Palliative Care",
    "Diabetes Technology &amp; Therapeutics": "Diabetes Technology & Therapeutics",
    "Evolution &amp; Development": "Evolution & Development",
    "Ultrasound in Obstetrics &amp; Gynecology": "Ultrasound in Obstetrics & Gynecology",
    "Epilepsy &amp; Behavior Reports": "Epilepsy & Behavior Reports"
}

COLUMN_NAMES = {
    "institution": ["institution", "institution_name"],
    "doi": ["doi"],
    "euro": ["apc", "kosten", "cost", "euro", "eur"],
    "period": ["period", "jahr"],
    "is_hybrid": ["is_hybrid", "is hybrid", "hybrid"],
    "publisher": ["publisher", "PublisherName"],
    "journal_full_title": ["journal_full_title", "journal", "journal title", "journal full title", "journaltitle", "journal_title"],
    "issn": ["issn", "issn.1", "issn0"],
    "issn_print": ["issn_print"],
    "issn_electronic": ["issn_electronic"],
    "issn_l": ["issn_l"],
    "license_ref": ["licence", "license", "license_ref"],
    "indexed_in_crossref": ["indexed_in_crossref"],
    "pmid": ["pmid", "pubmed id"],
    "pmcid": ["pmcid", "pubmed central (pmc) id"],
    "ut": ["ut"],
    "url": ["url"],
    "doaj": ["doaj"],
    "book_title": ["book_title"],
    "backlist_oa": ["backlist_oa"],
    "isbn": ["isbn"],
    "isbn_print": ["isbn_print"],
    "isbn_electronic": ["isbn_electronic"],
    "colour charge": ["colour charge", "colour_charge", "color charge", "color_charge"],
    "cover charge": ["cover charge", "cover_charge"],
    "page charge": ["page charge", "page_charge"],
    "permission": ["permission"],
    "reprint": ["reprint"],
    "submission fee": ["submission fee", "submission_fee"],
    "payment fee": ["payment fee", "payment_fee"],
    "other": ["other"],
}

HYBRID_STATUS = {
    "TRUE": ["true", "hybrid", "hybride", "wahr", "yes", "ja", "1", "vero"],
    "FALSE": ["false", "full open", "falsch", "no", "gold_paid", "nein", "0", "falso"]
}

ISSN_L_CORRECTIONS = {
    "0266-7061": "1367-4803", # "Bioinformatics". 1460-2059(issn_e) -> 0266-7061, but 1367-4803(issn_p) -> 1367-4803
    "1654-6628": "1654-661X",  # "Food & Nutrition Research". 1654-6628(issn_p) -> 1654-6628, but 1654-661X(issn_e) -> 1654-661X
    "1474-7596": "1465-6906", # "Genome Biology".  1465-6906(issn_p) -> 1465-6906, but 1474-760X(issn_e) -> 1474-7596
    "0959-8138": "1756-1833", # BMJ. The BMJ has a bunch of ISSNs assigend, but the ISSN-L mappings are all fixed points. Unknown if this is intended.
    "0957-5820": "NA", # 0957-5820 clearly belongs to "Process Safety and Environmental Protection". Unfortunately there's the line 0263-8762 -> 0957-5820 which incorrectly maps the issn of "Chemical Engineering Research and Design" to the same value. We have no choice but to omit this value.
    "2058-5888": "NA", # 2058-5888 (issn_e for "Environmental Epigenetics") maps to 1674-5507 (issn_l for "Current Zoology")
    "1573-0565": "0885-6125", # "Machine Learning". 1573-0565(issn_e) -> 1573-0565, but 0885-6125(issn_p) -> 0885-6125
    "2041-7128": "2041-7136", # "Pastoralism" 
    "2035-8385": "2035-8377", # "Neurology International". 2035-8385(issn_p) -> 2035-8385, but 2035-8377(issn_e) -> 2035-8377
    "0016-9420": "0018-9855" # "IIC - International Review of Intellectual Property and Competition Law"
}

AGREEMENT_PUBLISHERS = {
    "DEAL Springer Nature Germany": ["Springer Nature"],
    "DEAL Wiley Germany": ["Wiley-Blackwell", "EMBO", "American Geophysical Union (AGU)", "International Union of Crystallography (IUCr)"]
}
